body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td {vertical-align:top; text-align:left}



.unnamed1 {
	font-family: Arial;
	font-size: 10pt;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none
}
#wind {
padding-left:0px;
padding-right:0px;
padding-top:0px
}
.main_text {
font-family:Arial;
font-size:10pt;
line-height:125%;
color:#000000
}
.blue_link{
color:#3C608E;
font-family:Arial;
font-size:8pt;
line-height:12px
}
.blue_dark_link{
color:#3C608E;
font-family:Arial;
font-size:10pt;
line-height:12px;

}
.green_link{ color:#80BD00}
.data{color:#80BD00}
.event{ font-size:10px; color:#D15D00; font-weight:bold}
.red_bold_link { color:#D15D00; font-weight:bold}
.selector {font-family:tahoma;
font-size:10px;
color:#80BD00
}h1           { font-family: Tahoma; font-size: 14pt; font-weight: bold }
h2           { font-family: Arial; font-size: 14pt; color: #80BD00; font-weight: bold }
h3           { font-family: Tahoma; font-size: 8pt }
h4           { font-size: 12pt; font-weight: bold }
